## EomImageSaveInfo EomImageSaveInfo |

## Functions

EomImageSaveInfo * | eom_image_save_info_new_from_image ()
EomImageSaveInfo * | eom_image_save_info_new_from_uri ()
EomImageSaveInfo * | eom_image_save_info_new_from_file ()

## Types and Values

struct | EomImageSaveInfo
#define | EOM_FILE_FORMAT_JPEG

## Object Hierarchy

        GObject
        ╰── EomImageSaveInfo

## Description

## Functions

### eom_image_save_info_new_from_image ()

    EomImageSaveInfo *
    eom_image_save_info_new_from_image (EomImage *image);

### eom_image_save_info_new_from_uri ()

    EomImageSaveInfo *
    eom_image_save_info_new_from_uri (const char *uri,
                                      GdkPixbufFormat *format);

### eom_image_save_info_new_from_file ()

    EomImageSaveInfo *
    eom_image_save_info_new_from_file (GFile *file,
                                       GdkPixbufFormat *format);

## Types and Values

### struct EomImageSaveInfo

    struct EomImageSaveInfo;

### EOM_FILE_FORMAT_JPEG

    #define EOM_FILE_FORMAT_JPEG   "jpeg"